/* МЕНЮ 1 УРОВНЯ */
#rec2027940371 {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 998;
}

/* МЕНЮ 2 УРОВНЯ */
#rec2027940361 .t396__artboard {
    z-index: 997;
    position: fixed;
    margin: auto;
    top: 85px;
    left: 0;
    transition: all .4s ease;
    pointer-events: none;

    transform: translateY(-350px); /* ВОТ ГЛАВНЫЙ ФИКС */

    justify-content: space-around;
    box-shadow: 0 9px 9px 0 rgba(0, 0, 0, .09);
}

/* ОТКРЫТИЕ */
.open {
    pointer-events: all !important;
    transform: translateY(0px) !important;
}